/*Korean css */
/* nanum-gothic-regular - korean */
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700|Noto+Serif+KR:400,700&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700&display=swap');

#portal-mainnavigation, #frontcontent, #frontcontent p, #portal-footer-wrapper, #portal-top, #storycontent,  .sectionteaser p, .mosaic-grid-row, div#storytext, .plone-nav, #frontsidebar, #title_first_image h2.title, .single_column_teaser p, #topstorywidefull #topstorywidefulltease p, .service_widetop_two_featured .two_featured p, .section_widetop_two_featured .two_featured p, .service_widetop_three_featured .three_featured p, .section_widetop_three_featured .three_featured p,  #commenting  {
    font-family: 'Noto Sans KR', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #000;
}
h2 {
    font-weight: 700;
}
h2 a {
    color: #000;
}
.mosaic-tile-content li {
    list-style: none;
}
.sidetitle h5.sectiontitle {
    display: none;
}
ul.nav-items a {
    font-size: 12px;
}
@keyframes opendown{
  from {
    height: 0px;
  }
  to {
    height: 130px; /* I wish we didn't have to hard-code */
  }
}
/*when header navigation closes */
@keyframes closeup{
  from {
     height: 130px; /* I wish we didn't have to hard-code */
  }
  to {
     height: 0px;
  }
}
div#header_navigation {
   height: 130px;
}
.mosaic-tile-content #title_only h2.title {
    display: none;
}
.mosaic-tile-content #title_only h2 {
    font-size: 14px;
    font-weight: normal;
}
.mosaic-tile-content #title_only .stories {
    border-bottom: 0.5px solid #999595;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 10px;
    padding-left: 10px;
}
.mosaic-tile-content #topic_result ul {
    padding-inline-start: 15px;
}
.mosaic-tile-content #topic_result li {
    line-height: 20px;
    padding-top: 8px;
    margin-right: 40px;
    margin-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 0.5px solid #999595;
    width: 90%;
}
.big_lead_section .main_richtext .otherspecialwrap .specialwrap {
    height: 350px;
}
.big_lead_section .main_richtext .otherspecialwrap .specialwrap img {
    height: auto;
}
.big_lead_section .main_richtext .specialwrap img {
    height: auto;
}
.sectiontitle {
    display: none;
}
#most_read_only .sidetitle .sectiontitle {
    display: unset;
}
#most_read_only .sidetitle .sectiontitle::before {
    content: ">>";
    margin-left: 5px;
}
#frontchannel {
    margin-top: 0;
    height: unset;
}
#frontchannel .promoTitle {
    margin-bottom: 5px;
}
#frontchannelchannels ul {
    padding-inline-start: 18px;
}
#frontchannelchannels ul li {
    margin-bottom: 5px;
    list-style: circle;
}
#frontchannelchannels ul h5 {
    margin-bottom: 2px;
    font-size: 16px;
}